
$(function()
	{
	/**
	 * Info
	 */
	$('.footer_info .info').click(function(e)
		{
		e.preventDefault();

		$('.wrapper').addClass('grey').find('.footer_info > div').show();
		});

	$('.footer_info .close').click(function(e)
		{
		e.preventDefault();

		$(this).parents('.footer_info').find('div').hide().parents('.wrapper').removeClass('grey');
		});

	/**
	 * jPlayer
	 */
	$('#jplayer').jPlayer(
		{
		ready: function()
			{
			$(this).jPlayer('setMedia', {mp3: './media/file.mp3'});
			},

		play: function()
			{
			$(this).jPlayer('pauseOthers');
			},

		swfPath: '../../styles/flash',
		supplied: 'mp3',
		cssSelectorAncestor: '#jp_container'
		});

	$('#jplayer_well').jPlayer(
		{
		ready: function()
			{
			$(this).jPlayer('setMedia', {mp3: '../../media/well.mp3'});
			},

		play: function()
			{
			$(this).jPlayer('pauseOthers');
			},

		swfPath: '../../styles/flash',
		supplied: 'mp3'
		});

	$('#jplayer_wrong').jPlayer(
		{
		ready: function()
			{
			$(this).jPlayer('setMedia', {mp3: '../../media/wrong.mp3'});
			},

		play: function()
			{
			$(this).jPlayer('pauseOthers');
			},

		swfPath: '../../styles/flash',
		supplied: 'mp3'
		});

	/**
	 * Reset
	 */
	$('.footer_game .reset').click(function(e)
		{
		e.preventDefault();

		if(confirm('Na pewno zresetować grę?'))
			{
			document.location.reload();
			}
		});
	});
